{% set sysma_object_id = O.id %}

<div class="text-right" style="margin-bottom:-35px;">
    <a href="#" onclick="sendData('id={{ sysma_object_id }}', '{{ url('segreh-calculs', { 'id':O.id }) }}', 'objet', event);" class="btn btn-default"><span class="glyphicon glyphicon-chevron-left"></span> Retour</a>
</div>


<h2>Calculs {{ O.id }} {{ O.nom|raw }}</h2>

<p>{{ res|raw }}</p>
